OpenGLRaw-3.3.4.1: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2019
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell2010

Graphics.GL.ARB.VertexType10f11f11fRev

Contents

- Extension Support
- Enums

Description

Synopsis

- glGetARBVertexType10f11f11fRev :: MonadIO m => m Bool
- gl_ARB_vertex_type_10f_11f_11f_rev :: Bool
- pattern GL_UNSIGNED_INT_10F_11F_11F_REV :: GLenum

# Extension Support

glGetARBVertexType10f11f11fRev :: MonadIO m => m Bool Source #

Is the ARB_vertex_type_10f_11f_11f_rev extension supported?

gl_ARB_vertex_type_10f_11f_11f_rev :: Bool Source #

Is the ARB_vertex_type_10f_11f_11f_rev extension supported? Note that in the presence of multiple contexts with different capabilities, this might be wrong. Use `glGetARBVertexType10f11f11fRev` in those cases instead.

# Enums

pattern GL_UNSIGNED_INT_10F_11F_11F_REV :: GLenum Source #